fisker - npm-run-scripts 1.4.4 devDependencies status

Run Scripts in package.json File

  • 18 Dependencies total
  • 16 Up to date
  • 2 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
@commitlint/cli
    11.0.011.0.011.0.0
    @fisker/commitlint-config
      1.3.11.3.11.3.1
      @fisker/eslint-config
        3.1.13.1.23.1.2
        @fisker/husky-config
          3.1.13.1.13.1.1
          @fisker/lint-staged-config
            2.2.02.2.02.2.0
            @fisker/prettier-config
              3.1.23.1.23.1.2
              @rollup/plugin-commonjs
                15.1.015.1.015.1.0
                @rollup/plugin-json
                  4.1.04.1.04.1.0
                  cz-conventional-changelog
                    3.3.03.3.03.3.0
                    del-cli
                      3.0.13.0.13.0.1
                      eslint
                        7.11.07.11.07.11.0
                        husky
                          4.3.04.3.05.0.0-beta.0
                          lint-staged
                            10.4.210.4.210.4.2
                            markdownlint-cli
                              0.24.00.24.00.24.0
                              npm-run-all
                                4.1.54.1.54.1.5
                                prettier
                                  2.1.22.1.22.1.2
                                  rollup
                                    2.32.02.32.12.32.1
                                    sort-package-json
                                      1.46.01.46.01.46.0
                                      • 18 Dependencies total
                                      • 16 Up to date
                                      • 2 Pinned, out of date
                                      • 0 Out of date